<?php
namespace Backend\Models;
use Illuminate\Database\Eloquent\Model as Eloquent;
class Group extends Eloquent
{
    protected $fillable = [
        'groupName', 'groupAmount', 'votes'
    ];

    public function gameJam(){
        return $this->hasOne(GameJam::class);
    }
    public function keyWord(){
        return $this->hasMany(KeyWord::class);
    }
    public function gameData(){
        return $this->hasOne(GameData::class);
    }
    public function pasword(){
        return $this->hasOne(Password::class);
    }
}
